IF EXISTS(
  SELECT *
  FROM INFORMATION_SCHEMA.COLUMNS 
  WHERE TABLE_NAME = 'Translation'
  AND COLUMN_NAME = 'Description1'
  AND DATA_TYPE = 'varchar'
)
  ALTER TABLE Translation ALTER COLUMN Description2 NVARCHAR(MAX) NULL